Sector: CREDIT UNIONS - Bug #3357

REPORT--> CONSOLIDATED REPORT --> CREDIT UNIONS -->CU1-Supp F- Concentration --> After
the client call this Yes No option should not visible in consolidated report

07/26/2022 12:48 PM - Mohd Irfan

Status: Closed

Priority: Normal

Assignee: Dharmanshu Gupta
Category:

Target version:

Start date: 07/26/2022
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description
Step to reproduce bug:

REPORT--> CONSOLIDATED REPORT --> CREDIT UNIONS -->CU1-Supp F- Concentration --> After the client call this Yes No

option should not visible in consolidated report

See attached screenshot:
History

#1 - 08/05/2022 12:45 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 08/08/2022 02:33 PM - Mohd Irfan

- Status changed from Resolved to Closed
